.top2Mods
{
	float	: left;
	width	: 100%;
}
.top2-rt
{
	float	: right;
}

.top2-lt
{
	float	: left;
}

.top2-fill
{
	float	: left;
	width	: 100%
}

.top2Mods ul
{
	margin	: 0;
	padding	: 0;
	list-style-type:none;
}

.top2Mods a:link,
.top2Mods a:visited
{
	border-bottom		: #b1ae7e dotted 1px;	
	background			: url(../images/liststyle.jpg) no-repeat 0 3px;
	padding-left		: 16px;
	line-height			: 25px;
	padding-bottom		: 3px;
	color				: #333;
	font-weight			: bold;
}

.top2Mods a:hover
{
	color				: #75850e;
	text-decoration		: none;
}

.top2Mods h3
{
	margin	: 0;
	padding	: 0;
	font-weight	: normal;
	font-size	: 17px;
	margin-bottom	: 5px;
}

.top2Mods div.module
{
	margin-top		: 20px;
}

